<b>RDS Module - Radio Profesional</b><br>
<br>
<?

// if ($REMOTE_ADDR<>"88.102.143.200"): echo "BAD IP"; exit; endif;

$typ="text"; // text/mysql

if ($ID==""): $ID=1; endif;

include "./mysql.php";

$heslo = "test"; // toho heslo volejte z RP

if ($pass==$heslo):
  
  if ($typ=="mysql"): MySQLPrikaz("UPDATE rds SET nowonair='$nowonair' WHERE id=$ID"); endif;
  if ($typ=="text"): 
    $fp = fopen ("nowonair.txt", "w");
	fwrite($fp,"$nowonair");
	fclose($fp);
  endif;
  echo "OK";
else:
  echo "BAD LOGIN";
endif;

